@charset "utf-8";

body {
    /*スマホで勝手に文字が大きくなる対策*/
    -webkit-text-size-adjust: 100%;
}
#contents_outer {
    background: #fff!important;
}
.result * {
    font-family: "メイリオ",Meiryo,Tahoma,Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 15px;
    color: #000;
    line-height: 1.4;
    box-sizing: border-box;
}
img {
    vertical-align: top;
}
:root {
    --red: #d70528;
}

/*-------------------------------------------------------------------------
並び順・表示件数
-------------------------------------------------------------------------*/

.show_panel {
    display: flex;
    justify-content: flex-end;
    margin: 20px 0 10px;
}
    .show_list {
        display: flex;
        align-items: center;
        margin: 0 0 0 20px;
    }
        .show_list dt,
        .show_list dd,
        .show_list select,
        .show_list option {
            font-size: 13px;
        }
            .show_list select {
                height: 23px;
            }

/*-------------------------------------------------------------------------
一覧
-------------------------------------------------------------------------*/

.result_list_items {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 0 0 20px;
    padding: 22px 24px 25px 24px;
}
    .result_list_column {
        display        : flex;
        flex-wrap      : wrap;
        justify-content: space-between;
        margin: 0 0 11px;
    }
        /* 画像 */
        .result_list_img {
            display        : flex;
            align-items    : center;
            justify-content: center;
            width: 350px;
            height: 253px;
        }
            .result_list_img img {
                max-width: 350px;
                max-height: 253px;
            }
        /* 情報 */
        .result_list_right {
            width: calc(100% - 350px);
            padding: 0 0 0 10px;
        }
            .result_list_type {
                min-width: 84px;
                height: 32px;
                line-height: 32px;
                text-align: center;
                border: 1px solid #d70528;
                font-size  : 12px;
                color      : #d70528;
                margin: 0 0 13px;
                padding: 0 10px;
                display: inline-block;
            }
            .result_list_info {
                display: flex;
                margin: 0 0 8px;
            }
            .result_list_info:last-child {
                margin: 0;
            }
                .result_list_info dt {
                    width: 93px;
                }
                .result_list_info dd {
                    width: calc(100% - 93px);
                }
            .result_list_price span {
                font-size: 18px;
                color: #d70528;
                line-height: 1.2;
            }
            .result_list_price {
                display: flex;
                gap: 2px;
            }
            
    /* コメント */
    .result_list_comment {
        margin: 0 0 10px;
    }
    /* table */
    .result_summary {
        width: 100%;
        border-collapse: collapse;
    }
        /* thead */
        .result_summary_head_ttl th:nth-child(1) {
            width: 120px;
        }
        .result_summary_head_ttl th:nth-child(2) {
            width: 180px;
        }
        .result_summary_head_ttl th:nth-child(3) {
            width: 120px;
        }
        .result_summary_head_ttl th:nth-child(4) {
            width: 120px;
        }
        .result_summary_head_ttl th:nth-child(5) {
            width: 170px;
        }
        .result_summary_head_ttl th:nth-child(6) {
            width: 170px;
        }
        .result_summary_head th {
            height: 34px;
            background-color: #565656;
            border-right: 4px solid #fff;
            font-weight: normal;
            color      : #fff;
            text-align: center;
            padding: 3px 0 0;
        }
        .result_summary_head th:last-child,
        .result_summary_body td:last-child {
            border-right: none;
        }
        /* tbody */
        .result_summary_body tr {
            border-bottom: 1px dashed #ccc;
        }
        .result_summary_body .list-count:nth-child(n + 5) {
            display: none;
        }
            .result_summary_body td {
                border-right: 4px solid #fff;
                padding: 7px 0;
                text-align: center;
            }
            .result_summary_body td:nth-last-child(-n + 2) {
                width: 170px;
            }
                .result_summary_price {
                    font-size  : 20px;
                    color      : #d70528;
                }
                .result_summary_btn {
                    display: block;
                    width: 170px;
                    height: 34px;
                    line-height: 36px;
                    color: #fff;
                    border-radius: 5px;
                    cursor: pointer;
                }
                .result_summary_btn._detail { background-color: #d70528;}
                .result_summary_btn._add    { background-color: #aaa;}

                .result_summary_btn:hover {
                    opacity: .8;
                    color: #fff;
                    text-decoration: none;
                }

            .view-more__btn {
                text-align: center;
                margin: 20px 0 0;
            }
                .view-more__btn a {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    font-size: 15px;
                    font-weight: bold;
                    color: #d70528;
                    text-decoration: none;
                    border-radius: 5px;
                    border: 2px solid #d70528;
                    width: 284px;
                    height: 38px;
                    margin: 0 auto;
                    box-sizing: border-box;
                    position: relative;
                }
                    .view-more__btn a:after {
                        content: url(../images/img_more-arrow.png);
                        position: absolute;
                        top: 50%;
                        margin-top: -9.5px;
                        right: 20px;
                    }
                    .view-more__btn a.close:after {
                        transform: rotate(180deg);
                    }
                    .view-more__btn a:hover {
                        opacity: .8;
                    }
.pager p {
    display: none;
}
.result .pager p, .result .pager ul, .result .pager ul li {
    float: left;
}
.result .pager {
    float: right;
    margin-top: 12px;
}
.result .pager p {
    margin: 0 5px 0 0;
    padding: 5px 0 0 0;
}
.result .pager p span {
    font-size: 150%;
    color: #2577c4;
    font-weight: bold;
}
.result .pager ul {
    padding: 12px 0 0 0;
}
.result .pager ul li {
    margin: 0 5px 0 0;
    border-right: 1px solid #ccc;
    padding: 0 5px 0 0;
}
.result .pager ul li.go {
    border: none;
}